ToDoCustomizer.checkScanCommentsOnly.text=&Show ToDos from comments only

ToDoCustomizer.TableHeader=ToDo &Patterns\:
ToDoCustomizer.DefaultPattern=<enter pattern here>

ToDoCustomizer.btnRemove.text=&Remove

ToDoCustomizer.btnAdd.text=&Add
ToDoCustomizer.btnChange.text=&Edit

LBL_Options=Action Items
HINT_Options=Options for ToDo items in Action Items window.

KW_ToDo=ToDo,@todo,ToDos,FIXME,PENDING,Action Items,tasklist,Task List
